Bug 240846 - mis-placed docs
Summary: mis-placed docs
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libexif   
(Show other bugs)
Version: 6
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-22 10:54 UTC by Ralf Corsepius
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 05:30:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ralf Corsepius 2007-05-22 10:54:21 UTC
Description of problem:
libexif-devel installs its docs into 
/usr/share/doc/libexif

a) This violates Fedora's packaging conventions.
b) The directory /usr/share/doc/libexif is unowned

I recommend to move these docs to /usr/share/libexif-%version

Version-Release number of selected component (if applicable):
libexif-devel-0.6.13-2


Additional info:

Comment 1 Matthias Clasen 2007-10-02 05:30:17 UTC
This has been fixed in rawhide a while ago.


Note You need to log in before you can comment on or make changes to this bug.